Subject: I-D Action: draft-smith-abfab-usability-ui-considerations-04.txt

From: [email-masked]
Date: Wed, 25 Sep 2013 10:35:37 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Application Bridging for Federated Access Beyond web (ABFAB) Usability and User Interface Considerations
	Author(s)       : Rhys Smith
	Filename        : draft-smith-abfab-usability-ui-considerations-04.txt
	Pages           : 16
	Date            : 2013-09-25

Abstract:
   The use of ABFAB-based technologies requires that each user's device
   is configured with the user's identities that they wish to use in
   ABFAB transactions.  This will require something on that device,
   either built into the operating system or a standalone utility, that
   will manage the user's identities and identity to service mappings.
   Anyone designing that "something" will face the same set of
   challenges.  This document aims to document these challenges with the
   aim of producing well-thought out UIs with some degree of
   consistency.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-smith-abfab-usability-ui-considerations

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-smith-abfab-usability-ui-considerations-04

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-smith-abfab-usability-ui-considerations-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/